Subject: Re: LW .5.0 (yet another question)
From: Scott Burton <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sat, 20 Apr 1996 21:32:28 -0700

On Fri, 19 Apr 1996, Ralph Messana wrote:

> I have no idea. I do know that Tim Jennison has stated that the Flyer was 
> the number 3 NLE as far as sales go. I also know that they sold over 2000 
> Flyers in pre-book alone.

Ya, but that figure really doesn't mean anything...I pre-book'd a Flyer 
however I "opted out" after I heard the first reviews. 
 
I will however be "opting in" now that they've got most of the bugs stomped!

Scott Burton - Lightwave Moderator - Command Line BBS
[email-masked]          (416) 533-8321